Fix perl shebangs, in order to be maximally compatible with Gentoo Prefix.
Rationale: https://blogs.gentoo.org/mgorny/2016/02/08/a-quick-note-on-portable-shebangs/

--- a/scripts/makeimages.pl
+++ b/scripts/makeimages.pl
@@ -1,4 +1,4 @@
-#!/usr/bin/perl -w
+#!/usr/bin/env perl
 
 #    Author: James Manning <jmm@users.sf.net>
 #       This software may be used and distributed according to the terms of
@@ -8,6 +8,7 @@
 #       Perl wrapper for calling tiobench.pl and displaying results
 #       graphically using gnuplot
 
+use warnings;
 use strict;
 
 my $args = join(" ",@ARGV);
--- a/scripts/tiosum.pl
+++ b/scripts/tiosum.pl
@@ -1,4 +1,4 @@
-#!/usr/bin/perl -w
+#!/usr/bin/env perl
 #    Author: Randy Hron <rwhron (at) earthlink dot net>
 #       This software may be used and distributed according to the terms of
 #       the GNU General Public License, http://www.gnu.org/copyleft/gpl.html
@@ -6,6 +6,7 @@
 #     Summarize output of tiobench2.pl for multiple kernels/runs.
 #       Assumes logfiles created with: 
 #       ./tiobench2.pl > tiobench-`uname -r` 2> tiobench-`uname -r`.err
+use warnings;
 use strict;
 $|++;
 
--- a/tiobench.pl
+++ b/tiobench.pl
@@ -1,4 +1,4 @@
-#!/usr/bin/perl -w
+#!/usr/bin/env perl
 
 #    Author: James Manning <jmm at users.sf.net>
 #    Author: Randy Hron <rwhron at earthlink dot net>
@@ -9,6 +9,7 @@
 #       Perl wrapper for calling the tiotest executable multiple times
 #       with varying sets of parameters as instructed
 
+use warnings;
 use strict;
 use Getopt::Long;
 
